.event_txt_box{
    padding: 100px 0 2rem;
}
.load-more_wrapper{
    margin: 100px auto 50px;
    @media screen and (max-width:768px){
        margin: 70px auto 30px;
    }
}
.event_txt_head_box{
    max-width: 1120px;
    margin: auto;
    h1{
        font-size: 3rem;
        font-weight: bold;
        line-height: 1.5;
    }
}
.column_list{
    max-width: 1120px;
    display: flex;
    flex-wrap: wrap;
    column-gap: 50px;
    row-gap: 4rem;
    margin: 0 auto 2rem;
}
.column_item{
    width: calc((100% - 50px) / 2);
    transition: all .2s ease-in-out;
    .column_thumbnail{
        overflow: hidden;
    }
}
.column_item:hover{
    transform: translate(3px, 3px);
}
.column_thumbnail{
    font-size:0;
}
.column_content{
    margin-top: .8rem;
    h3{
        font-size: 1.125rem;
        line-height: 1.6;
    }
}
@media screen and (max-width:768px){
    .event_txt_head_box{
        padding-left: 1.5rem;
    }
    .event_txt_box{
        padding-top: 89px;
        h1{
            font-size: 1rem;
        }
    }
    .column_list{
        row-gap: 2rem;
        padding: 0 1.5rem;
    }
    .column_item{width: 100%;}
}
